TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Matrix ( seq(seq()) L ) -> elt-alg^mat

### Description

<shortdoc> Construct a matrix from the sequence of sequeces 'L'. All sequences in 'L' must have the same length. All elements in these lists must be coercible into a common coefficient ring. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack